Subject: Re: Job | Tech Support Remote Screening
From: Amit <[email-masked]>
To: [email-masked]
Date: Thu, 4 Feb 2021 20:26:29 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9185 Applicants

View All

Amit
Hi pal, I am working as system engineer which include resolving issues related to user, domain or backup level. My work is based on Windows environment precisely. But, change is the only constant I believe & thus, I can learn few more tools as well as environments. I am improving my skills on cloud based environments as it is the future which lockdown had taught us. I am looking for job in which i can handle cloud architecture as well as dealing with the daily user's issues.

Shortlist

Reject

Current Designation System Engineer
Current Company IT by Design
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Bengaluru / Bangalore, Delhi / NCR
Education
MCA
Chitkara Institute of Engineering & Technology, Rajpura
Key Skills
Windows Server Administrator, Active Directory, DHCP, System Administration, GPO, Networking, DNS, Exchange Server, VMware, Group Policy, Server Management, Windows System Administration, MS Exchange, File Server, Windows Administration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem